<div *ngIf="seasons.length !== 0">
  <div class="row">
    <div *ngFor="let season of seasons">
      <app-season-card class="mx-auto" [season]="season"></app-season-card>
    </div>
  </div>
</div>
<div *ngIf="seasons.length === 0">
  <label>Aucune saisons </label>
</div>
